@charset "utf-8";

/* CSS Document */

.headerimg {
	background: center top no-repeat;
	width: 100%;
	height: 590px;
	position: absolute;
}
#header {height:590px; position:relative; filter:alpha(opacity=90); opacity:0.90}

#menu{font-family:Geneva, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:13px; text-decoration: none}

a:link.menu {color: #FFFFFF; text-decoration: none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px}

a:active.menu {color:#FFFFFF; text-decoration: none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px}

a:visited.menu {color: #FFFFFF; text-decoration: none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px}

a:hover.menu { color:#f28400; text-decoration: none; font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px}

.menu_color{font-family:Geneva, Arial, Helvetica, sans-serif; color:#f28400; font-size:13px; text-decoration: none}

.menu_color2{font-family:Geneva, Arial, Helvetica, sans-serif; color:#ffffff; font-size:13px; text-decoration: none}


.title{font-family: "Times New Roman", Times, serif; color:#ffffff; font-size:37px; text-decoration: none; line-height:1.6}


.text{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-decoration: none; line-height:1.6}

.text_01{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; text-decoration: none; line-height:1.6}

.text_02{font-family:Arial, Helvetica, sans-serif; color:#ef8200; font-size:12px; text-decoration: none; line-height:1.6}

.text_03{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; text-decoration: none; line-height:2.6}

.text_04{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; text-decoration: none; line-height:1.3}



#footer{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:11px}

a:link.footer {color: #FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}

a:active.footer {color:#FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}

a:visited.footer {color: #FFFFFF; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}

a:hover.footer { color:#FF9900; text-decoration: none;font-family:Arial, Helvetica, sans-serif; font-size: 11px}



.registertext{border-style:solid; border-width:1px; border-color:#999999; background:#ffffff; width:197px; height:17px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003399}



.message{border-style:solid; border-width:0px; border-color:#999999; background:#ffffff; text-transform:none; width:197px; height:80px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003399}



.submit{border-top-color:#79ac00; border-bottom-color:#79ac00; border-left-color:#79ac00; border-right-color:#79ac00; border-width:0; background-color:#79ac00; width:38px; height:17px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; cursor:pointer}

.submit1{border-top-color:#999999; border-bottom-color:#999999; border-left-color:#999999; border-right-color:#999999; border-width:0; background-color:#999999; width:38px; height:17px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; cursor:pointer}

.scroll{height: 250px;
overflow: scroll;}

.scroll2{height: 220px;
overflow: scroll;}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}